[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommercePaymentInitializeOptions

# Interface: WithPayPalCommercePaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommercePaymentInitializeOptions.md#paypalcommerce)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommercePaymentInitializeOptions`](PayPalCommercePaymentInitializeOptions.md)
